
.logregp{ background:none !important; border:none !important; margin-top:0px !important; padding:0px !important;}
a.logregp_button{   font-family: 'futura_md_btmedium'; font-size:13px; color:#000; float:right; padding:8px 45px; margin-top:15px; border-radius:4px;

background: #cbe988; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #cbe988 0%, #a4c855 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbe988), color-stop(100%,#a4c855)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cbe988 0%,#a4c855 100%); /* W3C */






border:1px solid #99bd4a; margin-right:3px; display:inline-block; }


a.passwordp_button{   font-family: 'futura_md_btmedium'; font-size:13px; color:#000; float:right; padding:8px 5px; margin-top:15px; border-radius:4px;

background: #cbe988; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #cbe988 0%, #a4c855 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbe988), color-stop(100%,#a4c855)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cbe988 0%,#a4c855 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cbe988 0%,#a4c855 100%); /* W3C */






border:1px solid #99bd4a; margin-right:3px; display:inline-block; }                      


nav{ position:relative; }
#lang_sel_list{ right:10px; top:0px; position: absolute;border:none;}	#lang_sel_list li a:hover{ border-bottom:none !important;}
#lang_sel_list a, #lang_sel_list a:visited{ padding:20px 0px!important;}
#lang_sel_list a.lang_sel_sel{ padding-right:0px !important;}
.tax-video-category .menu-item-91 a,.tax-video-category .menu-item-388 a,.single-videos .menu-item-91 a,.single-videos .menu-item-388 a,.tax-newcategory .menu-item-396 a
{
	  background: none repeat scroll 0 0 #A67B51;
    border-bottom: 6px solid #B2BC2D;
    color: #FFFFFF;
}

.ie9 .logregp{filter:none;}
	
#error_wp_mem2 span
{
	background: none repeat scroll 0 0 #FF0000;
    border: 1px solid #FF0000;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 5px;
    width: 435px;
}	
#wppb_modify #edituser .username #user_login
{
	color: #A6C957;
	border:none;
	background:none;
	font-weight: normal;
}
#wppb_modify #edituser .username  .wppb-description-delimiter
{
	display:none;
}
#wppb_modify .changes-saved, #wppb_modify .success {
    background: none repeat scroll 0 0 #008000;
    border: 1px solid #008000;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    margin: 0 0 20px;
    padding: 5px;
    width: 425px;
}
#wppb_modify .semi-saved {
    background: none repeat scroll 0 0 #ff0000;
    border: 1px solid #ff0000;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    margin: 0 0 20px;
    padding: 5px;
    width: 425px;
}
#wppb_modify #user_login,#wppb_modify .static_pages p span
{
	font-weight:normal;
}
.sharepage dl dd input.file11_share { width:564px !important;}

#more_file dl{ margin:10px 0; }